{
  "errrequest": "Le serveur ne semble pas répondre",
  "unconsistentpgp": "Vos clés ne sont pas conforme {{err}}",
  "missingheader": "Certains en-têtes manquent pour avoir une requête valide : {{#data}} {{.}} {{/data}}",
  "tribeiddoesnotexist": "L'en-tête xtribe : {{data.xtribe}} n'existe pas dans cette ville, vous ne pouvez pas y accéder",
  "authenticated": "Votre alias {{{data.xalias}}} est authentifié",
  "notauthenticated": "Votre alias : {{data.xalias}} n'est pas authentifié {{^data.aliasexists}} et cet alias n'existe pas !{{/data.aliasexists}}",
  "forbiddenAccessright": "L'alias {{data.xalias}} n'a pas le droit d'agir {{data.action}} sur l'objet {{data.object}} pour la tribu {{mor.xworkon}}",
  "signaturefailled": "Desolé votre signature n'est pas valide pour cet alias."
}
